* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.logo{
	height: 150px;
	padding: 5px;
}

.logo img{
	height: 80px;

}

.icono{
  display:none;
  font-size: 24px;
  padding: 23.5px 20px;
}
.icono2{
  display:none;
  font-size: 24px;
  padding: 23.5px 20px;
}
/*animacionlogo*/
.animacionlogo{
  animation: animacionlogo 3s;
  padding-left: 30%;
  margin-top: 5px;
  width:100%;
  z-index: 1;
  position: absolute;
  }
.animacionlogo img{

  width:60%;
}

@-webkit-keyframes animacionlogo {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

/*animacion2*/

.animaciondcc {
  animation: animaciondcc 3s;
  padding-left: 30%;
  margin-top: 15%;
  position: absolute;
  width:100%;
  z-index: -1;
}
.animaciondcc img{
  width:60%;
}

@keyframes animaciondcc {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.animaciondcc {
  -webkit-animation-name: animaciondcc;
  animation-name: animaciondcc;
}
@media (print), (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}

/*header*/

header {
    margin-top:10px;
    width: 100%;
    overflow: hidden;
    height: 150px;
    position: relative;
   /* background:url(img/fondo.png);
    background-attachment: fixed;
  	background-position: center;
  	background-size: cover;*/
 }

 #navinicio {
 	width: 100%;
 	position: fixed;
  	z-index:100;
 }


.contenedor-global{
  display: flex;
  margin: auto;
  width: 90%;
  justify-content: space-between;
  align-items: center;
  max-width:1000px;
  height:inherit;
  overflow: hidden;
}

.navg {
    top:-40px;
    position: relative;
    width: 100%;
    padding-left: 50px;
   	/*padding: 5px 0;
   	margin-right: 17px;
  	width: 100%;*/
  	z-index: 1;

  	
}

.navg ul{
	list-style: none;
	width: 100%;
}

.navg > ul{
	display: table;
	width: 100%;
	background:#000;
	position: relative;

}

.navg > ul li{
	display: table-cell;
}

/*submenu*/   
.navg > ul > li:hover >ul {
	display: inline-block;
	height: 100%;
}

.navg > ul > li > ul {
	display:block;
  	position:absolute;
  	background:#000;
  	left:0;
  	right:0;
  	overflow:hidden;
  	height:0%;
  	transition: all 0.3s ease;
}

.navg > ul li a{
	color:#fff;
  	display:block;
  	font: 100% sans-serif;
  	line-height:20px;
  	padding:20px;
  	position: relative;
  	text-align:center;
  	text-decoration:none;
    transition: all .3s ease;
}

.navg > ul > li > ul > li a:hover {
  	background:#5da5a2;
}

.navg > ul > li > a span {
  	background:#174459;
  	display:block;
  	height:100%;
  	width:100%;
  	left:0;
  	position:absolute;
  	top:-55px;
  	transition: all .3s ease;
}

.navg > ul > li > a span .fas {
  	display:block;
  	line-height:60px;
}

.navg > ul > li > a:hover > span {
  	top:0;
}

/*colores de boton*/

.navg ul li a .primero {
  	background:#0e5061;
}
 
.navg ul li a .segundo {
 	 background:#5da5a2;
}
 
.navg ul li a .tercero {
  	background:#f25724;
}
 
.navg ul li a .cuarto {
  	background:#174459;
}
 
.navg ul li a .quinto {
  	background:#37a4d9;
}



/*pagdiseño*/
#slideri{
  
  margin: auto;
  width: 90%;
  height: 90%;
  top: -2vw;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
  
}

#ccslider{
  display: flex;
  width: 300%;
  height: 100%;
}

#ccslider section{
  width: 100%;
}

#ccslider img{
  display: block;
  width: 100%;
  
}


@font-face{
  font-family: bankgothic;
  src:url(fonts/bankgothic-regular.ttf);
}


#slideri h1{
  font-family: bankgothic;
  text-align: center;
  /*font-size: 3vw;*/
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}



#btn-prev, #btn-next {
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,0.5);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

#btn-prev:hover, #btn-next:hover{
  background: rgba(255,255,255,1);
}


#btn-prev{
  left: 10px;
}

#btn-next{
  right: 10px;
}


.slideri img{
  
  width: 90vw;
}

.sliderires{
 display: none;
}


/*pagconstruccion*/

#slideri2{
  
  margin: auto;
  width: 50%;
  height: 90%;
  top: -2vw;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
  
}

#ccslider2{
  display: flex;
  width: 500%;
  height: 100%;
}

#ccslider2 section{
  width: 100%;
}

#ccslider2 img{
  display: block;
  width: 100%;
  
}


@font-face{
  font-family: bankgothic;
  src:url(fonts/bankgothic-regular.ttf);
}


#slideri2 h1{
  font-family: bankgothic;
  text-align: center;
  /*font-size: 3vw;*/
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}



#btn-prev2, #btn-next2 {
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,0.5);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

#btn-prev2:hover, #btn-next2:hover{
  background: rgba(255,255,255,1);
}


#btn-prev2{
  left: 10px;
}

#btn-next2{
  right: 10px;
}


.slideri2 img{
  
  width: 90vw;
}

.slideri2res{
 display: none;
}

/*pagservesp*/
#slideri3{
  
  margin: auto;
  width: 70%;
  height: 90%;
  top: -2vw;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
  
}

#ccslider3{
  display: flex;
  width: 600%;
  height: 100%;
}

#ccslider3 section{
  width: 100%;
}

#ccslider3 img{
  display: block;
  width: 100%;
  
}


@font-face{
  font-family: bankgothic;
  src:url(fonts/bankgothic-regular.ttf);
}


#slideri3 h1{
  font-family: bankgothic;
  text-align: center;
  /*font-size: 3vw;*/
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}



#btn-prev3, #btn-next3 {
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,0.5);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

#btn-prev3:hover, #btn-next3:hover{
  background: rgba(255,255,255,1);
}


#btn-prev3{
  left: 10px;
}

#btn-next3{
  right: 10px;
}


.slideri3 img{
  
  width: 90vw;
}

.slideri3res{
 display: none;
}

/*pagproyecto*/

.contenedor-proyectosimg{
  width: 90vw;
  margin: auto;
}

.contenedor-proyectosimg h1{
  font-family: bankgothic ;
  font-weight: bold;
  text-shadow: 1px 1px #fff;
  text-align: center;
  font-size: 3vw;
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}

.parent {
    width: 45%;
    margin-left: 3vw;
    height: 30vw;
    border: 4px solid #fff;
    overflow: hidden;
    position: relative;
   
    display: inline-block;
    cursor: pointer;
}
.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all .5s;
}
/* different images */
.bg-one {background-image: url(img/h1.png);}
.bg-two {background-image: url(img/h2.png);}
.bg-three {background-image: url(img/h3.png);}
.bg-four {background-image: url(img/h4.png);}
.bg-five {background-image: url(img/h5.png);}
.bg-six {background-image: url(img/h6.png);}
.bg-seven {background-image: url(img/h7.png);}
.bg-eight {background-image: url(img/h8.png);}
.bg-nine {background-image: url(img/h9.png);}
.bg-ten {background-image: url(img/h10.png);}
.bg-eleven {background-image: url(img/h11.png);}
.bg-twelve {background-image: url(img/h12.png);}
.bg-thirteen{background-image: url(img/h13.png);}
.bg-fourteen{background-image: url(img/h14.png);}
.bg-fifteen{background-image: url(img/h15.png);}
.bg-sixteen{background-image: url(img/h16.png);}
.bg-seventeen{background-image: url(img/h17.png);}
.bg-eighteen{background-image: url(img/h18.png);}
.bg-nineteen{background-image: url(img/h19.png);}
.bg-twenty{background-image: url(img/h20.png);}
.bg-twenty-one{background-image: url(img/h21.png);}
.bg-twenty-two{background-image: url(img/h22.png);}

h2 {
    display: none;
    font-size: 24px;
    color: #ffffff !important;
    font-family: sans-serif;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 50px;
    cursor: pointer;
}
.parent:hover .child, .parent:focus .child {
    transform: scale(1.2);
}
.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}
.parent:hover h2, .parent:focus h2 {
    display: block;
}
.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(52,73,94,0.75);
}
/*paginacontacto*/
.contacto{
  width: 100vw;
  
  margin: auto;
  position: absolute;
  top: 8vw;
  display: flex;
    background:url(img/ofic.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.mapaalfam{
  position: relative;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
  width: 50%;
  display: inline-block;
  
  
}

.mapaalfam iframe{
  position: absolute;
  top: 5px;
  padding: 20px;
  width: 100%;
  height: 100%;
  margin: auto;
  
}


.info {
  position: relative;
  padding-bottom: 30%;
  height: 0;
  text-align: left;
  overflow: hidden;
  width: 50%;
  height: 50vw;
  display: inline-block;
  
}




.info #cntcto{
  font-family: bankgothic;
  font-weight: bold;
  font-size: larger;
  color:#01C7EB;
  text-align: center;
  text-shadow: 1px 0px #000;
}


.contacto .info p{
  font-family: arial;
  color: #fff;
  font-size: large;
  text-shadow: 1px 0px #000;

}
.cf #yel ,#yel1{
  color: #EB9A01;
}

.cf{
  position: absolute;
  padding: 20px;
  width: 100%;
  height: 100%;
}


.info >div{
  position: relative;
  top: 5px;
  left: 5vw;
  width: 80%;
  height: auto;

}

.rs{
  
  display: flex;
  margin: auto;
  justify-content: space-around;
  width: 60%;
}
.fab{
  font-size:50px;
  color: #FFF;
  margin-top: 10px;
  display: inline-block;
}

#duns1{
  width: 50%;
  display: inline-block;
  justify-content: space-around;
  margin: auto;
  padding-top: 50px;
  position: relative;

}

/*colage general*/

.contenedor-colage{
  top: 9vw;
  width: 100vw;
  position: absolute;
  display: flex;
  margin: auto;
  
}

.colageimg{
 /* width: 40%;
  padding-left: 10vw;
  position: absolute;*/
  width: 48%;
  position: relative;
  margin: auto;
 
}
.infocolage{
  /*width: 40%;
  padding-right: 10vw;
  right: 10vw;
  position: absolute;*/
  width: 48%;
  position: relative;
   margin: auto;
   
}

.colageimg img{
    /*max-width: 40vw;
    border-radius: 10px;*/
    position: relative;
    width: 90%;
    padding: 10px;
    border-radius: 10%;
    left: 5vw;
}

.infocolage img{
    /*max-width: 40vw;
    border-radius: 20px;
    padding: 20px;*/
    
    width: 90%;
    padding: 10px;
    border-radius: 10%;
}

/*pagina acerca*/
.contenedor-acerca{
  top:-5vw;
  position: relative;
  width: 100vw;
  padding: 50px;
  text-align: justify;
  line-height: 1.6;

  

}

.contenedor-acerca h1{
  font-family: bankgothic;
  color: #fff;
 
}

.contenedor-acerca p{
  font-family: arial;
  color: #fff;
  padding-left:  15px;
  border-left: 5px solid #2BDECF;
  text-align: justify;
}

.conoce{
  position: relative;
  text-align: justify;
  background:#262630;
  opacity: 0.8;
  border-radius: 20px;
  padding: 20px;

}

.mivi{
  padding-top: 20px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  text-align: justify;

}



.cajamivi{
  padding: 20px;
  width: 40%;
  overflow: hidden;
  background:#262630;
  opacity: 0.8;
  border-radius: 20px;
  text-align: justify;
  
 
}

.cajamivi h1{
  text-align: center;
}



/*footer*/



.end{
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 0px;
  width: 100%;
  z-index: 2;
  
}
.end p{
  position: fixed;
  font-family: arial;
  font-size: 1vw;
  width: 100vw;
  padding-top: 10px;
  padding-bottom: 10px;
  bottom: 0px;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px #000;
  background-color: rgba(0 , 0 , 0 , 0.5);
}



/*responsive*/

@media screen and (max-width: 850px){

 

.logo img{
  height: 70px;

}

.icono{
	position: absolute;
	top: 10px;
	right: 0;
    display:block;
    cursor: pointer;
    color: #fff;

 }

 .icono2{
  position: absolute;
  top: 10px;
  right: 0;
    display:block;
    cursor: pointer;
    color: #000;

 }
  #navinicio {
  position: absolute;
  width: 100vw;


 }


 .contenedor-global{
 	width: 100%;

 }

 .navg {
    position: fixed;
    top:-1vw;
    background: transparent;
    left: 0;
    height: 100vw;
    transition: 1s;
    width: 0;
    height: 150vw;   
    padding-left: 1px;
    border-radius: 5px;
    transition: all .3s ease;
    overflow: scroll;
    


  }
 
  


 .navg  ul li{
  width: 100%;
  height:20%;
	display: block;
  position: relative;
  border-bottom: 1px solid rgba(255,255,255,0.5);


}

.navg a:hover {
  	background:#5da5a2;
  	transform: scale(1.05);
    display: block;

}

  .navg ul li a{
    display: block;
    width:100%;
    text-align: center;
    background: #34495e;
    color:#fff;
    z-index: 2;
  }

 .navg > ul > li > a span {
  	display: none;
  }

 

  /*animacionlogoresponsive*/
.animacionlogo{
  animation: animacionlogo 3s;
  padding-left: 25%;
  margin-top: -20vw;
  width:100%;
  z-index: 1;
  position: absolute;
  }

  .animacionlogo img{

  width:80%;
}

@-webkit-keyframes animacionlogo {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}


/*animacion2responsive*/

.animaciondcc {
  animation: animaciondcc 3s;
  padding-left: 25%;
  margin-top: 0;
  position: absolute;
  width:100%;
  z-index: -1;
}

.animaciondcc img{
  width:80%;
}

@keyframes animaciondcc {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.animaciondcc {
  -webkit-animation-name: animaciondcc;
  animation-name: animaciondcc;
}
@media (print), (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}


/*submenu responsive*/

/*.navg ul li ul ya es la clase hijo*/


 .navg > ul > li:hover >ul {
	display:none;
 	
}


.navg > ul > li > ul {
    display: none;
	  width: 100%;
    position: relative;
    top:-2px;
  	background:#34495e;
  	z-index: 10001;

}
.navg > ul > li > ul > li{
  height:20%;
  display: block;
  border: 2px solid #fff;
  background:#34495e;
}



.navg > ul > li > ul > li > a{
    padding-right:  10px;
    text-align: right;
    background: #34495e;
    color:#fff;
    z-index: 2;
}



/*pagdiseño*/
.slideri{
  top: -8vw;
}

.sliderires{
  display: none;
  
}
  
  /*footer*/

.end p{
  font-size: 2vw;
}

/*pagconstruccion*/
.slideri2{
  top: -8vw;
  }

/*pagservesp*/

.slideri3{
  top: -8vw;
 }

/*pagproyectoresponsive*/

.contenedor-proyectosimg{
  position: relative;
  top: -10vw;
}

/*paginacontactoresponsive*/
.contacto{
  width: 100vw;

  position: absolute;
  display: block;
  margin: auto;
  top: 20vw;
}

.mapaalfam{

  position: relative;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
  width: 100%;
  height: 50vw;
  display: inline-block;
  }
.mapaalfam iframe{
  position: absolute;
  top: 5px;
  left: 5vw;
  width: 90vw;
  height: 50vw;
  
}

.info{
  position: relative;
  padding-bottom: 30%;
  height: 0;
  text-align: left;
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: inline-block;
}

/*colage general responsive*/

.contenedor-colage{
 /* top: -10vw;
  width: 90vw;
  position: relative;*/
  width: 95vw;
  position: absolute;
  top: 15vw;
  display: block;
  margin: auto;
  

}

.colageimg{
   width: 100%;
   display: block;
   position: relative;
   
   margin: auto;
}

.infocolage{
  width: 100%;
  display: block;
  position: relative;
  
  margin: auto;
 
}

.colageimg img{
  max-width: 100%;
  width:80%;
  
   
}

.infocolage img{
  max-width: 100%;
  width:80%;
  
  position: relative;
  left: 5vw;
}

/*acerca*/
.contenedor-acerca{
  top: -20vw;
}

.mivi{
  display: block;
}

.cajamivi{
  width: 100%;

}




}

@media screen and (max-width: 500px){


  .navg {
    position: fixed;
    top:-1vw;
    background: transparent;
    left: 0;
    height: 150vw;
    transition: 1s;
    width: 0;
    overflow: hidden;
    padding-left: 1px;
    border-radius: 5px;
    transition: all .3s ease;
    /*border:5px solid #000;*/


  }
  .navg ul{
    height:auto;
  }


  @font-face{
  font-family: bankgothic;
  src:url(fonts/bankgothic-regular.ttf);
}
/*sliders normales*/
.slideri{
  display: none;
}
.slideri2{
  display: none;
}
.slideri3{
  display: none;
}

/*sliders convertidos en imagenes*/

.sliderires{
  position: relative;
  top: -10vw;
  display: block;
  width: 90vw;
  margin: auto;
  z-index: 1;
}

.sliderires img{
  width: 100%;
}

.sliderires h1{
  font-family: bankgothic;
  text-align: center;
  font-size: 3vw;
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}

.slideri2res{
  position: relative;
  top: -10vw;
  display: block;
  width: 90vw;
  margin: auto;
  padding-bottom: 50px;
  z-index: 1;
}

.slideri2res img{
  width: 100%;
}

.slideri2res h1{
  font-family: bankgothic;
  text-align: center;
  font-size: 3vw;
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}

.slideri3res{
  position: relative;
  top: -10vw;
  display: block;
  width: 90vw;
  margin: auto;
  padding-bottom: 50px;
  z-index: 1;
}

.slideri3res img{
  width: 100%;
}

.slideri3res h1{
  font-family: bankgothic;
  text-align: center;
  font-size: 3vw;
  color: #000;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
}
/*proyectos*/

.contenedor-proyectosimg{
  position: relative;
  top: -15vw;
}

.contenedor-colage{
    top: 25vw;
}

.mapaalfam{

  position: relative;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
  width: 100%;
  height: 50vw;
  display: inline-block;
  }
.mapaalfam iframe{
  position: absolute;
  top: 5px;
  left: 5vw;
  width: 90vw;
  height: 50vw;
  
}

.rs{
  
  display: flex;
  margin: auto;
  justify-content: space-around;
  width: 80%;
}

}